body
{	background-image: url("img/bg05.jpg"); 
	margin: 0;
	padding: 0;
	font-family: Times New Roman, serif;}
	
#main
	{max-width: 600px;
	margin: auto;
	border: 0px solid red;
	padding: 0px;}
	
h1
{	font-size: 26px;
	text-align: center;
	font-weight: bold;
	padding: 20px;}
	
h2
{	font-size: 20px;
	font-weight: normal;
	padding: 50px 0px 0px 0px;}
	
p
{	font-size: 16px;
	font-weight: normal;
	padding: 0px;}
	
.center
{	text-align: center;}


